Bug 127618 - Please add locale AD_ca
Summary: Please add locale AD_ca
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-11 01:17 UTC by Josep
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep 2004-07-11 01:17:18 UTC
Description of problem:

Andorra has no locale available.

Additional info:

The default locale for Andorra (AD) should be AD_ca (as Catalan is
it's official language).
Time zone is CEST or GMT+2 (now, in summer), or just use
"Europe/Andorra la Vella".
Font and the rest of data can be the same as for ES_ca or FR_fr.

Comment 1 Jeremy Katz 2004-07-12 17:29:34 UTC
How does this differ from the Catalan language already listed?  In
general, we're only listing different languages when the translations
are significantly different as otherwise, things get a bit out of hand.

Or are you referring to the second "language support" screen?  If the
latter, you need to get the locale added to glibc as our list is
dynamically generated from glibc's support.


Note You need to log in before you can comment on or make changes to this bug.